/*
-----------------------------------------------
Navigation
----------------------------------------------- */

/* navigation (horizontal subnavigation)
----------------------------------------------- */
ul.nav,
ul.nav * { margin:0;padding:0;}
ul.nav {
  position:relative;
  max-width:100%;
  float: right;
  }
ul.nav li {
	float:left;
	list-style-type:none;
	font-weight:normal;
	height: 64px;
	text-align: center;
}

ul.nav li.current_page_item, ul.nav li.current_page_ancestor {
	/*background: url('../img/menu_hover_left.png') no-repeat top left;*/
}

ul.nav li ul li.current_page_item {
	background: url("../img/right_arrow.png") no-repeat scroll 13px 10px #ffffff;
}

ul.nav li ul {
	cursor:default;
	position:absolute;
	top:64px;
	left:-9000px;
	z-index: 999999;
	cursor: pointer;
	background: none #fff;
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}

ul.nav li ul li  {
	padding:0;
	border:none;
	z-index: 999999;
	height: 32px;
	text-align: left;
	position: relative;
}

ul.nav li ul li.current_page_item a {
	background: none !important;
}

ul.nav li a { 	
	color:#000;
	font-weight:normal;
	text-decoration:none;
	float:left;
	/*margin-left: 20px;
	padding:0px 20px 0px 0px;*/
	height:27px;
	line-height:27px;
	text-transform: uppercase;
	font-size: 15px;
	text-shadow: #ffffff 1px 1px 1px;
	font-family: futura-pt,sans-serif, arial;
	font-style: normal;
	font-weight: 300;
	width: 110px;
}

ul.nav li a:hover {
	font-weight: bold;
}


ul.nav li ul li:hover {
	background: url('../img/dropdown_hover.png') no-repeat scroll 0px 0px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_ancestor a {
	/*background: url('../img/menu_hover_right.png') no-repeat top right;*/
	background: url('../img/menu_hover.png') no-repeat top right;
}

ul.nav li ul li a {
	position:relative !important; /* ie Mac */
	cursor:pointer !important;
	white-space:nowrap;
	font-weight:normal;
	color:#606060;
	text-transform: capitalize;
	font-size: 13px;
	background: none !important;
	padding-left: 25px;
	margin-left: 0px;
	display: block;
	height: 32px !important;
	width: 195px;
	
}

ul.nav li ul li a:hover {
	color: #F30A1A;
	filter:alpha(opacity=100) !important;
    -moz-opacity:1.0 !important;
    -khtml-opacity: 1.0 !important;
    opacity: 1.0 !important;
}

ul.nav li ul li {
	background: url("../img/right_arrow.png") no-repeat scroll 13px 10px #ffffff;
}

ul.nav li:hover a,
ul.nav li a:hover,
ul.nav li a:focus {}
ul.nav li a:active {}
ul.nav li:hover ul {left:0;z-index:10}
ul.nav li ul,
ul.nav li {}
ul.nav li:hover ul li a {}
ul.nav li:hover ul li a:hover {}
ul.nav li:hover ul li a:active {}

ul.nav li.current a {}
ul.nav li.current ul {left:0;z-index:5}
ul.nav li.current ul,
ul.nav li.current {}
ul.nav li.current ul li a {}
ul.nav li.current ul li a:hover {}
ul.nav li ul li.current a,
ul.nav li ul li.current a:hover,
ul.nav li.current:hover ul li a:active {}


/* navigation (vertical subnavigation)
----------------------------------------------- */
ul.nav {
  
}
ul.main li {
  position:relative;
  top:0;
  left:0;
}
ul.main li ul {
  border-top:0;
}
ul.main li ul li {
  float:left;
}
ul.main li a {

	
	
}
ul.main li ul li a {

  
}
ul.main li a:focus {}
ul.main li ul li a:hover {
  
 
}
ul.main li:hover a {
  

}
ul.main li:hover ul li a {}
ul.main li:hover ul li a:hover {}
ul.main li:hover a:active {}
ul.main li:hover ul li a:active {}


/* secondary list
----------------------------------------------- */
ul.nav li.secondary {
	float:right;
	color:#cde;
	background:transparent !important;
}
ul.nav li.secondary span.status {
	float:left;
	padding:0 1em;
	line-height:2.77em;
	height:2.77em;
  font-size:0.9em;
}
ul.nav li.secondary span.status a {
	float:none;
	display:inline;
	padding:0;
	height:auto;
	line-height:auto;
	color:#cde;
	background:transparent;
}
ul.nav li.secondary span.status a:hover {
	color:#fff;
	background:transparent;
}
ul.nav li.secondary span.status span {
	text-transform:capitalize;
}
ul.nav li.secondary:hover a {
	color:#fff;
	background:#666;
}
ul.nav li.secondary:hover a:hover {
	background:#555;
}
ul.nav li.secondary:hover a:active {background:#444;}
